<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.swagger.notifications.SwaggerNotifications void notifySuccessfulGenerationWithOptions$intellij_swagger(com.intellij.openapi.vfs.VirtualFile, java.util.List&lt;? extends com.intellij.swagger.codegen.autoImport.GeneratedCodeProcessor&gt;, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.notifications.SwaggerNotifications void notifySuccessfulSpecificationsLoading$intellij_swagger(java.util.List&lt;? extends com.intellij.swagger.model.specification.SwSpecificationFile&gt;, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.swagger.notifications.SwaggerNotifications void notifyFailedSpecificationsLoading$intellij_swagger(int, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
